/* main */
.register{ margin:10px auto; background:url(../images/bg_register_jr.gif) no-repeat;}
.register_top{ color:#ffffff; line-height:24px; padding-left:31px;}
.buzhou{ height: 37px; background:url(../images/step1_jr.gif) no-repeat center;padding:15px;}
.buzhou2{ height: 37px; background:url(../images/step2_jr.gif) no-repeat center;padding:15px;}
.buzhou3{ height: 37px; background:url(../images/step3_jr.gif) no-repeat center;padding:15px;}
.zhaohui1{ height: 37px; background:url(../images/zhaohui1.gif) no-repeat center;padding:15px;}
.zhaohui2{ height: 37px; background:url(../images/zhaohui2.gif) no-repeat center;padding:15px;}
.zhuce{ margin:0 15px; border-top:1px solid #eaeaea; line-height:22px;}
/* zhuce*/
.zhuce form{ text-align:center; padding-left:100px;}
.zhuce form span{ float:left; padding:10px; font-size:14px;}
.zhuce form label{ float:left; width:150px; text-align:right;}
.red{ color: #F00;}
.zhuce form li{ clear:both;}
.g-ipt{border:#C1C1C1 1px solid;font-size:14px;padding:4px;background-color:#FBFBFB;color:#444; width:180px;}
.tishi{ font-size:12px;}

.g-select{font-size:14px;vertical-align:middle;color:#555}
.erro{ background:url(../images/zc_erro.jpg) no-repeat 10px; color:#F00;}
.zhengque{ background:url(../images/zc_zhenque.jpg) no-repeat 10px;}

.ttt{ line-height:24px; padding-left:15px;}
.jihuo{ text-align:center;line-height:34px;}
.hs{ font-size:18px; color:#fc5d00; font-family:"黑体"; font-weight:bold; padding:10px;}
.ls{ font-weight:bold; color:#0066cc;}
.ls2{color:#0066cc;}

.register_tishi{ padding-left:220px; text-align:left; }
.register_tishi ul li{ background:url(../images/ico_arrow_jr.gif) no-repeat left; padding-left:10px;}
.register_tishi a{ color:#fc5d00;}
.xuzhi{ padding:15px; line-height:22px;}

.anniu{ margin:10px auto; }
.chenggong{ height:330px;}
.fabu{ margin:10px 0 0 0;line-height:43px;}
.fabu a{ color:#0066cc;}

.search-keyword { margin: 0px 5px; width:23px; display: block; background-position: 0px -1491px; float: left; height: 23px}
.search { text-align:right;padding-bottom: 0px; padding-left: 9px; padding-right: 10px; padding-top: 13px;}
.input12 { line-height:25px; height:25px; border-bottom:#acdaf8 1px solid; border-left: #acdaf8 1px solid;padding-left: 5px; background: url(../images/bginput.gif) repeat-x left top; color: #999999; font-SIZE: 12px; border-top: #acdaf8 1px solid; border-right: #acdaf8 1px solid;}
.search2{ padding:8px;}
.graybtn { border-style:none;background: url(../images/chaxun.gif) no-repeat; height:23px; line-height:23px; width:62px; text-align:center; }
.input13 { line-height:21px; height:21px; border:#abadb3 1px solid;  color: #999999; width:140px; }
.bluebtn { color:#ffffff; border-style:none; background:url(../images/babut.gif) no-repeat; height:26px; width:45px;}

/* member_center */
.center{ margin:10px auto; font-size:12px; font-family:"宋体";}
.center_left{ float:left; width:200px;}
.center_right{ float:right; width:740px;}
.center_l_t{ background:url(../images/title_bg.gif) no-repeat left; padding-left:31px; height:26px; line-height:26px; color:#ffffff; font-size:14px; font-family:"宋体";}
.center_l_m{ border:1px solid #eaeaea; border-top:0; margin-bottom:10px;}
.center_l_m ul{}
.center_l_m ul li{ clear:both; line-height:24px; padding-left:20px; margin:5px 10px; border-bottom:1px dotted #eaeaea;  }
.thisclass0{ background:#eaeaea; color: #6f6f6f;}
.cneter_r_xinxi{ border:1px solid #eaeaea; padding:5px 10px 10px 10px; margin-bottom:10px;}
.member_xinxi{ height:76px;}
.touxiang img{ border:1px solid #eaeaea; padding:3px; float:left; margin-right:10px; }
.xinxi{ float:left;}

.xinxi p{ line-height:24px;}

.pro_he{ padding-bottom:20px;}
.product{ line-height:14px; margin-bottom:10px;}
.tt_top{ border-bottom:1px solid #b7d6ec; padding-left:10px; height:31px;}
.product img{ float:left;}
.product_top {position: relative; float: left; height: 27px; width:160px;}
.product_top ul li { float:left;border-bottom: #b7d6ec 1px; border-left: #b7d6ec 1px solid; padding-bottom: 0px; line-height: 26px; background-color: #e7f5ff; margin: 3px 3px 0px 0px; padding-left: 18px; padding-right: 18px; height: 26px; color: #006699; border-top: #b7d6ec 1px solid; cursor: pointer; border-right: #b7d6ec 1px solid; padding-top: 0px}
.product_top ul li:hover {background-color: #f1faff;}
.product_top ul li a{ color:#09C;}
.product_top ul li.focus {position: relative; line-height: 27px; background-color: #ffffff; margin-top: 0px; bottom: -1px; height: 27px; color: #000000; top: 3px;}
.product_top ul li.focus a{ color:#6f6f6f;}
.product2 img{ float:left;}
.product_top2 {position: relative; float: left; height: 27px; width:80px;}
.product_top2 ul li { float:left;border-bottom: #b7d6ec 1px; border-left: #b7d6ec 1px solid; padding-bottom: 0px; line-height: 26px; background-color: #e7f5ff; margin: 3px 3px 0px 0px; padding-left: 18px; padding-right: 18px; height: 26px; color: #006699; border-top: #b7d6ec 1px solid; cursor: pointer; border-right: #b7d6ec 1px solid; padding-top: 0px}
.product_top2 ul li:hover {background-color: #f1faff;}
.product_top2 ul li a{ color:#09C;}
.product_top2 ul li.focus {position: relative; line-height: 27px; background-color: #ffffff; margin-top: 0px; bottom: -1px; height: 27px; color: #000000; top: 3px;}
.product_top2 ul li.focus a{ color:#6f6f6f;}
.lykd{ width:100px;}


.xinz a{ line-height:32px; padding-top:4px; font-weight:bold; color:#fa6c05;}

.startpage { padding-top:30px; line-height:24px;}
.greenbtn1{ text-align:center; line-height:41px; margin-top:20px; padding-left:10px; width:130px; display:inline-block; height:41px; background:url(../images/anjiu1.gif) no-repeat;}
.sqhy{ float:right; text-align:center; line-height:29px; margin-top:25px; width:114px; height:29px; background:url(../images/anniu2.gif) no-repeat;}
.sqhy a{color:#ffffff;}

.biaotou{ background:#f5f5f5; height:24px; line-height:24px;}
.dbcp_bt{ background:url(../images/title_r_b.gif) no-repeat; line-height:26px; color:#ffffff; padding-left:31px; height:26px; padding-right:10px;}
.dbcp_bt span{ float:left;}
.dbcp_bt cite{ float:right;}

.bluebtn4 { border-style:none;background: url(../images/background.gif) -141px -79px no-repeat; text-align:center; line-height:24px; height:24px; color:#ffffff; font-size:12px; width:94px;}
.bluebtn4:hover {background: url(../images/background.gif) -118px -633px;line-height:24px; height:24px; }
.cropinfo-1{ margin-top:15px;}
.cropinfo-1 TH {text-align: right; line-height: 30px; width: 106px; vertical-align: top; font-weight: normal}
.cropinfo-1 TD {padding-left: 6px; height: 30px; line-height:30px;}
.input15 {border-bottom: #94bfdd 1px solid; border-left: #4188ba 1px solid; line-height: 21px; padding-left: 3px; height: 21px; color: #333333; border-top: #4188ba 1px solid; border-right: #4188ba 1px solid;width: 200px;}
.fabu_h{  border:1px solid #eaeaea; border-top:0;}
.fabu_h2{  border:1px solid #eaeaea; border-top:0;}
.bian{ border:1px solid #eaeaea; border-top:0;}

.success {border-bottom: #b3e9af 1px dashed; text-align: center; margin-bottom: 15px; color: #2e9127; font-weight: bold; padding:30px 10px; margin:0 10px; }
.success span{ height:55px; line-height:55px;width:56px;}
.tishix { padding:10px 10px 10px 50px;}
.tishix p{ line-height:30px;}
.tishix p a{ color:#006699; text-decoration:underline;}
.anniub{ padding:10px;}
.pstep span{ padding-right:15px;}
.bor td{ border-bottom:1px dotted #eaeaea; }
.bor td a{ color:#006699; text-decoration:underline;}

.zc_con2{ clear:both;line-height:22px; padding-left:20px; height:770px;}
.zc_con2 form{ text-align:center;}
.zc_con2 form span{ float:left;font-size:14px; padding:5px;}
.zc_con2 form label{ float:left; width:80px; text-align:right;}
.red{ color: #F00;}
.zc_con2 form li{ clear:both;line-height:22px; }
.croplogo{ width:256px; text-align:center; float:left;}
.croplogo img{ border:3px solid #eaeaea; margin-bottom:5px;} 

.weather{ margin-top:10px;height:25px; line-height:25px; background: url(../images/ll.gif) repeat-x;}
.weather span{ float:left; background:url(../images/left.gif) no-repeat; padding-left:10px;}
.weather cite{ float:right; background:url(../images/right.gif) right top no-repeat; }

.top_t{ background:#e9f6ff url(../images/busiCenter09_wj.gif)  no-repeat left; height:23px; line-height:23px;padding-left:16px;}
.mokuai{ clear:both; padding:10px; line-height:22px;}
.mokuai1 { float:left; width:60px; display:inline; color:#006699; }
.mokuai2 { float:left; width:520px; display:inline; margin-left:5px; }
.mokuai3 { background:url(../images/ljfb_b.gif) no-repeat; width:65px; height:23px; float:left; line-height:23px; text-align:center; display:inline; margin-bottom:5px; }
.bTempline_wj { clear:both; height:1px; border-top:1px dotted #a4c9e8; font-size:1px; line-height:1px; overflow:hidden; margin:5px 0; }
.bTempcolor_wj { color:#ff6600; font-weight:700; }
.bTempcolor_wj a { color:#ff6600; font-weight:700; }

.graybox{ padding:25px 50px; background:#efefef; margin:10px;}

.graybox S.s-1 {pOSITION: absolute;width: 81px;background:url(../images/zzrz.gif) no-repeat;height: 121px;left: 454px;top: 161px;}
.graybox .box-1 span {color: #f60; font-SIZE: 14px; font-weight: bold;}
.graybox .mar-t10 span {margin-left: 50px}
.graybox .info {pADDING-left: 130px}
.mar-t20 {margin-TOp: 20px; line-height:22px;}
.graybox .mar-t10{ margin-top:20px;}
.graybox .mar-t10 span {margin-left: 50px}
.graybox .s-4 {width: 30px; display: inline-block; height: 30px; vertical-align: middle; margin-right: 8px; background:url(../images/1.gif) no-repeat;}
.graybox .s-5 {width: 30px; display: inline-block; height: 30px; vertical-align: middle; margin-right: 8px; background:url(../images/2.gif) no-repeat;}
.orgbtn18 {width: 130px;color: #f60;text-align: center; line-height: 30px; OUTline-style: none; OUTline-width: 0px; display: inline-block; height: 30px; vertical-align: middle; cursor: pointer; font-weight: bold;border-bottom-style: none; border-right-style: none; border-TOp-style: none; BACKGROUND: url(../images/sc.gif) no-repeat; border-left-style: none}
.s-dbs-apply{ clear:both; margin:10px; height:120px;}
.s-dbs-apply ul li{ float:left;height:46px; line-height:46px;}
.s-dbs-apply ul li p{ line-height:20px; text-align:center;}
.s-dbs-apply .l{color:#ffffff;padding:16px 0px 19px 37px;vertical-align: middle;}
.s-dbs-apply .l1{ background:url(../images/bz1.gif) no-repeat left; }
.s-dbs-apply .l2{ background:url(../images/bz2.gif) no-repeat left; }
.s-dbs-apply .l3{ background:url(../images/bz3.gif) no-repeat left; }
.s-dbs-apply .l4{ background:url(../images/bz4.gif) no-repeat left; }
.s-dbs-apply .l5{ background:url(../images/bz5.gif) no-repeat left; }
.s-dbs-apply .c{ color:#ffffff;background:url(../images/bzr.gif) no-repeat right;padding:16px 10px 15px 0px;vertical-align: middle;}
.s-dbs-apply .r{ background:url(../images/jiantou.gif) right no-repeat;vertical-align: middle; width:17px; margin-left:5px;}
.ttop{ margin:10px;}
.pub-box-2{ clear:both; padding:10px; line-height:22px;}